Bug 181414 - missing Obsoletes: xorg-x11
missing Obsoletes: xorg-x11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-13 16:13 EST by Rik van Riel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 09:43:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rik van Riel 2006-02-13 16:13:53 EST
Description of problem:

This package appears to supercede xorg-x11, and certainly conflicts with it,
however it has no Obsoletes: xorg-x11 header.  This makes yum upgrades from FC4
to FC5 a bit of a pain...
Comment 1 Mike A. Harris 2006-02-16 09:43:47 EST
Fixed in 1.0.1-2:

* Thu Feb 16 2006 Mike A. Harris <mharris@redhat.com> 1.0.1-2
- Change Conflicts to Obsoletes for xorg-x11 and XFree86 (#181414)

Note You need to log in before you can comment on or make changes to this bug.